body {
 font-family: verdana,arial;
 font-size: 100%;
 color: black;
 height: 100%;
 background: #B8DBFF;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, table, tr, th {
 margin: 0;
 padding: 0;
}

.left {
   text-align: left;
}

.right {
   text-align: right;
}

img {
 border: 0;
}

.img_border {
 background-color: #EEEEFF;
 border: 6px solid #EEEEFF;
 padding: 1px;
 border-radius: 10px 10px 10px 10px;
}

.img_border_no_fill {
 border: 6px solid #EEEEFF;
 padding: 1px;
}

.maintext {
font-size: .8em;
line-height: 1.4em;
}

.slideshow_area img {
 background-color: #EEEEFF;
 border: 6px solid #EEEEFF;
 padding: 1px;
 border-radius: 10px 10px 10px 10px !important;
}

.section img {
 background-color: #EEEEFF;
 border: 6px solid #EEEEFF;
 padding: 1px;
}

#centre {
 font-size: .8em;
 line-height: 1.4em;
}

.spacer {
 height: 20px;
}

.menu_left a {
 padding: 0px 15px 0px 15px;
 color: #0000FF;
 font-size: .9em;
 text-decoration: none;
 border-right: 1px solid #E6E6E6;
}

.menu_right a {
 padding: 0px 15px 0px 15px;
 color: #0000FF;
 font-size: .9em;
 text-decoration: none;
 text-decoration: none;
}

.menu_hover a:hover {
 text-decoration: none;
 color:white;
}

.link_img a {
 text-decoration: none;
 color:white;
}

.link_img_hover a:hover {
 text-decoration: none;
 color:white;
}

.link a {
 color: #0000FF;
 text-decoration: none;
}

.link_hover a:hover {
 text-decoration: none;
 color:white;
}


.section_title  {
 color: #0000FF;
}
 
.bottom_divider {
 border-left: 1px solid #E6E6E6;
 border-right: 1px solid #E6E6E6;
}

.indent p{
 margin-left:20px;
}

.indent2 p{
 margin-left:40px;
}

.data {
 color: #FFFFFF;
}

.table_title {
 background-color: #C0C0C0 ;
}

.table_data {
 background-color: #484848 ;
}

.key {
 position:fixed;
 right:0px;
 bottom:0px;
}